21688. RPG V6.1.7 throwing an error, Resolution too low.

Highlighted
Occasional Contributor

21688. RPG V6.1.7 throwing an error, Resolution too low.

  EU generally use BlueJeans but we couldn't replicate in a P2P H.323 call.  BJ say they aren't generating the error.  Community and Polycom KB don't throw any previous issues.  CDR H.264HP mostly @ 720p.  Anyone know why the RPG is throwing this error message?

Message 1 of 2
1 REPLY
Trusted Contributor

Re: 21688. RPG V6.1.7 throwing an error, Resolution too low.

Hi @peter.thompson@scansource.eu,

 

how is your default call speed? Did you activate dynamic bandwidth under network settings? Try to disable it and try again.

Message 2 of 2